
Redmine - Patch #31997

Traditional Chinese translation (to r18420)

2019-09-03 05:38 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

text_no_subject, setting_password_required_char_classes, label_password_char_class_uppercase,

label_password_char_class_lowercase, label_password_char_class_digits, label_password_char_class_special_chars,

text_characters_must_contain

Related issues:

Copied from Redmine - Patch #31625: Traditional Chinese translation (to r18317) Closed

Copied to Redmine - Patch #32143: Traditional Chinese translation (to r18538) Closed

Associated revisions

Revision 18421 - 2019-09-03 05:46 - Go MAEDA

iTraditional Chinese translation (#31997).

Patch by ChunChang Lo.

History

#1 - 2019-09-03 05:38 - ChunChang (Nagaharu) Lo

- Copied from Patch #31625: Traditional Chinese translation (to r18317) added

#2 - 2019-09-03 05:46 - Go MAEDA

- Status changed from New to Closed

Committed the patch.

Thank you for your contribution.

#3 - 2019-09-26 04:51 - ChunChang (Nagaharu) Lo

- Copied to Patch #32143: Traditional Chinese translation (to r18538) added

Files

zh-TW.yml 60.9 KB 2019-09-03 ChunChang (Nagaharu) Lo

Powered by TCPDF (www.tcpdf.org)

2024-04-26 1/1

http://www.tcpdf.org

